/* Media Queries for the Lyrica's Touch website */
/* Started: November 2, 2025 */

@media only screen and (max-width: 302px){
	
}

/*****************************************/
/* Media Queries For Standard Cell Phones*/
/*****************************************/

@media only screen and (max-width: 599px){
    section{
	    height:auto;
	    padding: 10px 0 10px 0;
    }
	.before-after-pics img{
		margin-bottom:20px;
	}
	.short-width-paragraph h2{
	    font-size: 35px !important;
	}
	.navbar ul {
    float:left;
	margin-top:0;
	/*padding-top:10px;*/
	padding-bottom:10px;
    }
.items a{font-size: 22px; text-align:left}
.dropdown-menu li a{font-size:20px;}
.navbar-header .logo img{margin: 0 20px 10px 15px;}
    nav .btn{
        margin:15px 20px 0 15px;
    }
    .navbar-header .navbar-toggle{
        background: transparent;
        border:none;
		margin-top:65px;
    }
    .navbar-toggle:hover{
        background: transparent !important;
        border:none;
    }
    .navbar-toggle .collapsed{
        background: transparent;
        border:none;
    }
    .icon-bar{
        background:#3cf !important;
        margin:4px;
    }
	
	
	#homepage_hero{
		height:auto;
		padding-bottom:50px;
	}
	#transbox1{
	    margin-top:50px;
		margin-bottom:0;
		padding:25px;
    }
    #homepage_hero h1{
	    font-size:26px;
    }
	#homepage_hero .btn{
	    font-size:18px;
    }
    .transbox2{
        font-size:50px !important;
        width:auto;
    }
    .device-workaround{
        font-size:42px !important;
        width:auto;
    }  
    
/**** RATINGS *****/
#ratings h1{
	font-size: 26px;
}
	
/**** SERVICES *****/	
	.h1-section-title{font-size:40px}
	.section-p{margin-bottom:50px;}
	
/**** TESTIMONIALS *****/	
#testimonials .col-md-12 h4{
	border: solid 2px #3cf;
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding:30px;
	box-shadow: 0 4px 20px 2px rgba(0, 0, 0, 0.25);
    border-radius: 3px;
}
	
.actionHero.parallax{
	height:auto;
}
.actionHero.parallax h1{
	font-size:30px;
}

	
#footer2{
	padding-bottom:20px;
}	


#about-us .col-md-6 h2{
    margin-top: 15px;
    margin-bottom:15px;	
}
#about-us .col-md-6 img{
	margin-top:30px;
    margin-bottom:25px;	
}
#about-us2 .col-md-6 h2{
    margin-top: 15px;
}
#about-us2 .col-md-6 img{
	margin-top:30px;
    margin-bottom:25px;	
}
#about-us3 .col-md-6 h2{
    margin-top: 15px;
}
#about-us3 .col-md-6 img{
	margin-top:30px;
    margin-bottom:25px;	
}


#services2 .short-width-paragraph{
	width:auto;
}
#device-mod{
	margin-bottom:40px;
}
#services4 img{
	margin-top:15px;
	margin-bottom:15px;
}	
#services5 img{
	margin-top:10px;
	margin-bottom:15px;
}
#faq2 h2{
	font-size:35px;
}
#faq2 .container .short-width-paragraph{
	width:auto;
}
#panel-column{
     padding:15px;
}
.panel-group{
     margin:10px;
}



#contact .container.short-width-paragraph{
	width:auto;
}
#contact h2{
    font-size:40px;
}

.device_h2{
    font-size:30px !important;
}

	
}/* end of query */




/*****************************/
/* Media Queries For Tablets */
/*****************************/

@media only screen and (min-width:600px) and (max-width: 768px){
    
        
    
}/*end of query */